[COLOR]
Chroma=1.00
GammaR=1.00
GammaG=1.00
GammaB=1.00
ContrastR=0.93
ContrastG=0.93
ContrastB=0.93
BrightnessR=-0.04
BrightnessG=-0.04
BrightnessB=-0.04
[BLOOM]
Enable=0
Darkness=-1.00
Chroma=1.72
Power=1.00
Size=5.00
